activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Rafal Rusin <rafal.ru...@gmail.com>
Subject 5.3.0 tag doesn't build
Date Mon, 21 Sep 2009 09:02:00 GMT
Hello devs,

I've checked out 5.3.0 tag and it shows
[ERROR] BUILD ERROR
[INFO] ------------------------------------------------------------------------
[INFO] Failed to resolve artifact.

GroupId: org.apache.activemq.protobuf
ArtifactId: activemq-protobuf
Version: 1.0

Reason: Unable to download the artifact from any repository

  org.apache.activemq.protobuf:activemq-protobuf:pom:1.0


As I see in other posts, protocol buffers should be excluded from
5.3.0 release. But I see those deps in activemq-core in 5.3.0 tag.
I modified version to 1.0-SNAPSHOT and it passed. But I'm not sure if
I get stable build. At least I won't be able to use mvn:release
on projects which depend on my ActiveMQ 5.3.0 build, because SNAPSHOT
deps are not allowed in releases.
Do you consider retagging 5.3.0 release?

Regards,
-- 
RafaƂ Rusin
http://www.touk.pl
http://top.touk.pl
http://www.mimuw.edu.pl/~rrusin

Mime
View raw message